Bug 994015 - tevent_loop_wait() never finishes
tevent_loop_wait() never finishes
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libtevent (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jakub Hrozek
Kaushik Banerjee
:
Depends On: 978962
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-06 09:49 EDT by Jakub Hrozek
Modified: 2014-06-13 09:17 EDT (History)
5 users (show)

See Also:
Fixed In Version: libtevent-0.9.18-4.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 978962
Environment:
Last Closed: 2014-06-13 09:17:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Samba Project 10012 None None None Never

  None (edit)
Comment 3 Amith 2013-12-10 08:45:03 EST
Verified the bug on libtevent version: libtevent-0.9.18-4.el7.x86_64

This bug is already automated as part of reg. suite. See the beaker output below:

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
:: [   LOG    ] :: BZ994015 - tevent_loop_wait() never finishes
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

removed ‘/var/lib/sss/db/config.ldb’
:: [   PASS   ] :: Running 'gcc -ltalloc -ltevent tevent_loop.c' (Expected 0, got 0)
:: [   PASS   ] :: Running './a.out > tevent_loop_output' (Expected 0, got 0)
:: [   PASS   ] :: File 'tevent_loop_output' should contain 'We got through the loop' 


::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
Comment 4 Ludek Smid 2014-06-13 09:17:35 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.